Subject: ***SPAM*** 49.818 (5) Chicks will be AMAZED by your legendary PROWESS.

From: "raffaele Lintula" <[email-masked]>
Date: Fri, 1 Feb 2008 14:21:31 +0200

A well hung SCHLONG will get you places you've never been before.